Wireshark 直到2.4.2 IWARP_MPA Dissector packet-iwarp-mpa.c 权限升级

CVSS 元温度得分当前攻击价格 (≈)CTI兴趣分数
5.8$0-$5k0.00

Wireshark 直到2.4.2中曾发现一漏洞,此漏洞被分类为棘手。 受影响的是未知功能文件:epan/dissectors/packet-iwarp-mpa.c的组件:IWARP_MPA Dissector。 手动调试的不合法输入可导致 权限升级。 使用CWE来声明会导致 CWE-754 的问题。 此错误2017-11-30已发现。 此漏洞的脆弱性 2017-12-01公示人身份Bug 14236、公示人类型为Bug Report (Bugzilla)所提交。 公告共享下载网址是bugs.wireshark.org

该漏洞的交易名称为CVE-2017-17084, CVE分配信息格式:2017-12-01。 攻击可能起始于远程, 有技术细节可用。 该漏洞的知名度低于平均水平, 没有可利用漏洞。 漏洞利用的当前现价为美元计算大致为USD $0-$5k。

它被宣布为未定义。 估计零日攻击的地下价格约为$0-$5k。 漏洞扫描器Nessus提供了一个插件,插件ID为105121 (Debian DSA-4060-1 : wireshark - security update)有助于判断目标环境中是否存在缺陷, 它已分配至系列:Debian Local Security Checks, 该插件在类型为l的背景下运行。 商业漏洞扫描器Qualys能够使用插件170588 (OpenSUSE Security Update for wireshark (openSUSE-SU-2017:3202-1))检测此问题。

建议对受到影响的组件升级。 该漏洞被披露后,2 周发表过可能的缓解措施。

该漏洞也记录在其他漏洞数据库中: SecurityFocus (BID 102030) , Tenable (105121)。

产品信息

类型

名称

版本

许可证

CPE 2.3信息

CPE 2.2信息

CVSSv4信息

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB 向量: 🔍
VulDB 可靠性: 🔍

CVSSv3信息

VulDB 元基础分数: 5.9
VulDB 元温度得分: 5.8

VulDB 基本分数: 4.3
VulDB 温度得分: 4.1
VulDB 向量: 🔍
VulDB 可靠性: 🔍

NVD 基本分数: 7.5
NVD 向量: 🔍

CVSSv2信息

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
向量复杂度身份验证保密正直可用性
开锁开锁开锁开锁开锁开锁
开锁开锁开锁开锁开锁开锁
开锁开锁开锁开锁开锁开锁

VulDB 基本分数: 🔍
VulDB 温度得分: 🔍
VulDB 可靠性: 🔍

NVD 基本分数: 🔍

攻击信息

分类: 权限升级
CWE: CWE-754
ATT&CK: 未知

本地: 否
远程: 是

可用性: 🔍
地位: 未定义

EPSS Score: 🔍
EPSS Percentile: 🔍

价格预测: 🔍
当前价格估算: 🔍

0-Day开锁开锁开锁开锁
今天开锁开锁开锁开锁

Nessus ID: 105121
Nessus 名称: Debian DSA-4060-1 : wireshark - security update
Nessus 文件: 🔍
Nessus 风险: 🔍
Nessus 家庭: 🔍
Nessus Context: 🔍

OpenVAS ID: 880359
OpenVAS 名称: Wireshark Security Updates (wnpa-sec-2017-49_wnpa-sec-2017-47)-MACOSX
OpenVAS 文件: 🔍
OpenVAS 家庭: 🔍

Qualys ID: 🔍
Qualys 名称: 🔍

威胁情报信息

利益: 🔍
活跃演员: 🔍
活跃的 APT 团体: 🔍

对策信息

建议: 升级
地位: 🔍

反应时间: 🔍
0天时间: 🔍
曝光时间: 🔍

补丁: 8502fe94ef9e431860921507e1a351c5e3f5c634

时间轴信息

2017-11-30 🔍
2017-11-30 +0 日 🔍
2017-12-01 +1 日 🔍
2017-12-01 +0 日 🔍
2017-12-01 +0 日 🔍
2017-12-02 +1 日 🔍
2017-12-09 +7 日 🔍
2017-12-11 +2 日 🔍
2023-01-16 +1862 日 🔍

来源信息

产品: wireshark.org

公告: Bug 14236
地位: 已确认
确认: 🔍

CVE: CVE-2017-17084 (🔍)
OVAL: 🔍

SecurityFocus: 102030 - Wireshark 'epan/dissectors/packet-iwarp-mpa.c' Denial of Service Vulnerability

另见: 🔍

条目信息

已创建: 2017-12-02 10時00分
已更新: 2023-01-16 15時27分
更改: 2017-12-02 10時00分 (78), 2019-12-11 20時02分 (6), 2023-01-16 15時27分 (5)
完整: 🔍

讨论

暂时没有任何评论。 语言: zh + en.

请登录后发表评论。

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!